using Netina.Domain.Dtos.LargDtos;
using Netina.Domain.Dtos.SmallDtos;

namespace Netina.Domain.CommandQueries.Queries;

public record GetReviewsQuery(int Page = 0) : IRequest<List<ReviewSDto>>;
public record GetReviewQuery(Guid Id) : IRequest<ReviewLDto>;